<p-listbox [options]="users" [(ngModel)]="selectedUsers" multiple="multiple" checkbox="checkbox" filter="filter" optionLabel="name" [listStyle]="{'max-height':'250px'}" (onChange)="onChangeSelected($event)">
  <p-header>
    <i class="fa fa-users"></i>
    Users
  </p-header>
</p-listbox>